1756514955664
2674,2.3.0
2662,2.2.0
10039,2.2.0
12336,2.2.0
24,2.4.0
26,2.4.0
10166,2.2.0
530,2.4.0
2676,2.3.0
28,2.3.0
12938,2.4.0
17689,2.4.0
5664,2.4.0
2192,2.4.0
16770,2.4.0
4042,2.2.0
18091,2.4.0
23249,2.2.0
16943,2.4.0
18087,2.4.0
23997,2.4.0
9842,2.2.0
11616,2.2.0
42,2.3.0
22599,2.3.0
7547,2.4.0
12361,2.4.0
5834,2.0.0
11668,2.4.0
2006,2.4.0
12807,2.4.0
13981,2.4.0
21643,2.4.0
4989,2.4.0
8769,2.2.0
12731,2.2.0
2490,2.4.0
12212,2.0.0
6533,2.2.0
7410,2.2.0
4853,2.4.0
9751,2.4.0
10619,2.2.0
11774,2.2.0
903,2.4.0
3037,2.2.0
23164,2.2.0
23165,2.2.0
14796,2.4.0
9124,2.4.0
11491,2.2.0
2048,2.4.0
10588,2.2.0
11489,2.2.0
1090,2.2.0
6894,2.4.0
11490,2.2.0
13587,2.4.0
19543,2.4.0
9850,2.4.0
4209,2.0.0
20916,2.3.0
13852,2.4.0
5040,2.2.0
23144,2.2.0
1851,2.0.0
23224,2.4.0
16301,2.4.0
16655,2.3.0
1852,2.2.0
21647,2.4.0
22246,2.2.0
17981,2.4.0
22247,2.2.0
22245,2.2.0
15905,2.4.0
22381,2.4.0
1651,2.4.0
15907,2.4.0
19403,2.2.0
24298,2.4.0
5821,2.2.0
4905,2.4.0
21900,2.4.0
8472,2.0.0
21686,2.4.0
7879,2.0.0
9227,2.3.0
1953,2.2.0
6517,2.2.0
21685,2.4.0
9350,2.4.0
9698,2.2.0
15310,2.4.0
6381,2.4.0
10446,2.0.0
21392,2.2.0
19395,2.4.0
14965,2.4.0
14966,2.3.0
2139,2.4.0
23790,2.4.0
2304,2.2.0
12182,2.2.0
19663,2.4.0
21247,2.3.0
3759,2.4.0
5822,2.4.0
4820,2.2.0
13835,2.4.0
12153,2.2.0
13798,2.0.0
17409,2.3.0
21244,2.4.0
23555,2.4.0
2316,2.2.0
8530,2.4.0
2235,2.2.0
22639,2.4.0
2236,2.2.0
2240,2.2.0
13541,2.3.0
4791,2.4.0
6482,2.2.0
6485,2.2.0
1039,2.4.0
16923,2.1.0
16919,2.0.0
7310,2.4.0
